.list-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #f1f4fb;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding-top: 100px;
	padding-bottom: 184px
}

.list-container .single-item {
	position: relative;
	width: 552px;
	height: 555px;
	background-color: #fff;
	margin: 30px;
	padding: 46px 5px 0 30px;
	border-radius: 5px
}

.list-container .single-item .single-item__title {
	font-size: 30px;
	font-weight: 500;
	font-style: normal
}

.list-container .single-item .single-item__subtitle {
	font-size: 25px;
	font-family: inherit;
	font-weight: 800;
	/* text-transform: uppercase; */
	margin-bottom: 30px;
}

.list-container .single-item .single-item__list-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 15px 0 15px -40px
}

.list-container .single-item .single-item__list-item img {
	width: 34px;
	height: 34px
}

.list-container .single-item .single-item__list-item span {
	font-size: 16px;
	font-family: inherit;
	margin-left: 10px
}

.list-container .single-item .single-item__image {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -165px;
	margin: auto;
	max-width: 420px
}

.list-container .single-item .single-item__image img {
	max-width: 100%
}

.grr {
	color: #000000;
	margin-left: 10px;
	background: transparent !important;
	border: 1px solid #000000;
	cursor: pointer;
}

.grr:hover,
.grr:active {
	color: #fff;
	background: #000 !important;
	border: 1px solid #fff;
}


.watch {
	margin-bottom: 120px;
}

.select,
.select__field,
input {
	cursor: pointer;
}

.watch__wrap {
	z-index: 1;
	position: relative;
	padding-top: 201px;
	min-height: 686px;
}

.watch__man {
	z-index: 2;
	position: absolute;
	left: 5px;
	bottom: -15px;
}

.watch__seo {
	position: absolute;
	display: none;
	top: 301px;
	left: -175px;
}

.watch__questions {
	margin-left: 527px;
	padding-bottom: 50px;
}

.b {
	padding: 6px;
	background-color: #fff;
	border-radius: 6px;
	-webkit-box-shadow: 0 15px 40px rgba(0, 0, 0, 0.07);
	box-shadow: 0 15px 40px rgba(0, 0, 0, 0.07);
}

.b-wrap {
	border-radius: 6px;
	border: 1px solid #F4F4F4;
}

.watch__icons {
	z-index: 5;
	position: relative;
	margin-top: 60px;
}

.icons__wrap {
	padding: 47px 60px 60px;
}

.icons__title {
	margin-bottom: 12px;
}

.icons__title.--md {
	font-size: 20px;
	font-weight: 700;
}

.icons__title.--xs {
	font-weight: 500;
	margin-bottom: 23px;
}

.icons__list {
	margin-right: -8px;
	margin-bottom: -22px;
}

.icons__list.--line {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}

.icons__list.--line .icons__item {
	margin-right: 8px;
}

.icons__list.--white .icons__item {
	background-color: #fff;
}

.icons__list.--xs .icons__text {
	font-size: 14px;
}

.icons__item {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border-radius: 8px;
	background-color: #f2f2f2;
	padding: 13.5px 14px 13.5px 15px;
	margin-bottom: 22px;
}

.icons__icon {
	width: 18px;
	position: relative;
	z-index: 2;
}

.icons__icon:before {
	content: '';
	position: absolute;
	background: #fbdf72;
	left: -10px;
	z-index: -1;
	border-radius: 50%;
	right: 0;
	top: -5px;
	bottom: -5px;
}

.icons__text {
	width: -webkit-calc(100% - 18px);
	width: calc(100% - 18px);
	padding-left: 15px;
	padding-bottom: 1px;
}


@media screen and (max-width: 767px) {
	.list-container {
		padding-bottom: 0;
	}

	.main__services {
		padding: 5px 0 10px;
	}

	.grr {
		margin-left: auto;
	}

	.but,
	.but-gradient-border {
		margin: 10px auto;
		text-align: center;
		width: 70%;
	}

	.list-container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-top: 0;
		padding-bottom: 50px;
	}

	.list-container .single-item {
		padding: 30px 20px 0 20px;
		margin: 0;
	}

	.list-container .single-item {
		max-width: 100%;
	}

	.list-container .single-item .single-item__title {
		font-size: 20px;
	}

	.list-container .single-item .single-item__image {
		display: none;
	}

}



.form-tech {
	padding: 30px 0px;
}




.form-group input[type="text"],
.form-group input[type="tel"],
.form-group input[type="textarea"] {
	display: inline-block;
	width: 100%;
	padding: 20px 15px;
	font-size: 16px;
	line-height: 1;
	color: #757575;
	background: #fff;
	border-color: none;
	border-radius: 5px;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.form-mark__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -17px
}

@media (max-width: 900px) {
	.form-mark__inner {
		margin: 0 -15px
	}
}

@media (max-width: 640px) {
	.form-mark__inner {
		margin: 0
	}
}

.s-mark__box {
	padding: 50px 100px;
	box-shadow: 0px 7px 110px rgba(110, 110, 110, 0.42);
	-webkit-box-shadow: 0px 7px 110px rgba(110, 110, 110, 0.42);
	border-radius: 25px;
	background: #fff;
}

@media (max-width: 900px) {
	.s-mark__box {
		padding: 40px 20px
	}
}

@media (max-width: 640px) {
	.s-mark__box {
		padding: 40px 15px;
		margin: 0 -15px
	}
}

@media (max-width: 440px) {
	.s-mark__box {
		margin: 0 -15px
	}
}

.form-mark__item {
	width: 33%;
	margin: 0 0 26px;
	padding: 0 17px
}

@media (max-width: 900px) {
	.form-mark__item {
		padding: 0 15px
	}
}

@media (max-width: 768px) {
	.form-mark__item {
		width: 50%;
		padding: 0 15px
	}
}

@media (max-width: 640px) {
	.form-mark__item {
		width: 100%;
		padding: 0
	}
}

.form-mark__btn-wrapper {
	margin: 14px 0 0;
	text-align: center
}

.form-mark__btn {
	width: 100%;
	max-width: 400px;
}

.ocenit {
	max-width: 400px;
	margin: 0 auto;
	padding-left: 55px;
	padding: 0 10px !important;
}

.select,
.select__field {
	display: inline-block;
	width: 100%
}

.select {
	position: relative
}

.select__field {
	padding: 0 35px;
	height: 89px;
	width: 100%;
	font-size: 16px;
	line-height: 1;
	color: #757575;
	transition: 0.2s;

	background: #F8F8F8 url(https://xn--123-5cd3ca8aot.xn--p1ai/wp-content/themes/skupkakr/image/arrows.svg) no-repeat center right 10px;
	font-family: 'Circe-Regular';
	font-weight: 100;

	border-radius: 6px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-color: #fff !important;
}

.select__field:focus,
.select__field:hover {
	outline: 0;
	border-color: #ed7302
}

.input-text {
	position: relative;
	display: inline-block;
	width: 100%;
	border-color: #fff !important;
}

.input-text__field {
	display: inline-block;
	width: 100%;
	/* padding: 20px 0px;
	font-size: 16px;
	line-height: 1;
	color: #757575;
	background: #fff;
	border: 1px solid #afbfca;
	border-radius: 5px;
	-webkit-transition: .3s ease;
	transition: .3s ease*/
}

.input-text__field:focus {
	border-color: #ed7302;
	outline: 0
}

.kviz {
	background: url(https://xn--123-5cd3ca8aot.xn--p1ai/wp-content/themes/skupkakr/image/bg-doc.jpg) no-repeat center bottom;
	border: none;
}

.form-tech .input__area {
	padding: 0 35px;
	height: 89px;
	width: 100%;
	background: transparent;
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	color: currentColor;
	background: #fff;
	transition: 0.2s;
	border-radius: 6px;

	background: #F8F8F8;
	border: none;

}

.error_block {
	position: absolute;
	left: 0;
	display: none;
	top: calc(100% + 6px);
	padding: 9px 14px;
	line-height: 1.2;
	font-size: 12px;
	color: #fff;
	border-radius: 5px;
	background: rgba(0, 0, 0, .85);
	z-index: 10
}

.error_block::before {
	content: "";
	position: absolute;
	top: -8px;
	left: 10px;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-bottom-color: rgba(0, 0, 0, .85)
}

.form-mark .checkbox,
.form-mark .label {
	display: inline-block
}

.form-mark .label {
	font-weight: 700;
	line-height: 22px;
	font-size: 18px;
	font-family: 'Circe-Bold';
	color: #222731;
	margin: 0 0 9px;
	width: 100%;
	height: 20px;
}

.form__btn.--mt {
	margin-top: 28px;
}

.form-mark .checkbox {
	width: 100%;
	margin: 9px 0 10px
}

.form-mark .checkbox__labels {
	position: relative;
	display: inline-block;
	padding: 0 0 0 20px;
	line-height: 22px;
	font-size: 16px;
	color: #4f606b
}

.checkbox__labels::before {
	content: '';
	position: absolute;
	top: -5px;
	left: -20px;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border: 1px solid #afbfca;
	border-radius: 50px
}

.checkbox__fied:checked~.checkbox__labels::before {
	background: url(https://xn--123-5cd3ca8aot.xn--p1ai/wp-content/themes/skupkakr/image/check.svg) no-repeat center, linear-gradient(to bottom, #c8eeff 0%, #fcffff 100%);
	background-size: 46px, 100%;
	box-shadow: 0 1px 30px rgb(255 255 255 / 40%), inset 5px 5px 15px rgb(255 255 255 / 55%);
	border-color: transparent;
	background-size: 35px;
}


@media (max-width: 640px) {
	.watch {
		margin-bottom: 40px;
	}

	.icons__wrap {
		padding: 20px;
	}

	.ocenit {
		max-width: 100%;
		width: 100%;
	}

	.form-mark__inner {
		margin: 0;
	}

}